| Home | Libraries | People | FAQ | More

##### operator<< (2 of 2 overloads)

Streams a `column_type`.

###### Synopsis

Defined in header `<boost/mysql/column_type.hpp>`

    std::ostream&
    operator<<(
        std::ostream& os,
        column_type t);

Copyright © 2019-2023 Ruben Perez

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)